You are here: Home » Reply

Reply To: ivorbis

#9431

fizze
Participant

Well, i think there is a different set of this software around.
there actually is no such thing as ivorbis-tools, they’re just the regular vorbis-tools with those patches applied.
And as it is with patches, they are hardly ever version-safe.

The error message you get is because the file to patch is too short. It has less than 36 lines, which the patch wants to modify.
Take a look at what a quick google-search turned up:
http://bembelbee.wordpress.com/2008/03/19/fixed-point-ogg-vorbis-and-musepack-decoder-packages-for-debian-etch-arm/